@charset "UTF-8";
/* This is the CSS code for my BlueGillStudios.com site, feel free to learn from my mistakes ;) */

body
	{
	background: #000000 url(media/design/background.gif) repeat-x;
	margin: 0;
	padding: 0;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	}
/* Holds the page and centers it */
#holder
	{
	width: 799px;
	margin: auto auto;
	position: relative;
	}
		
#navholder
	{
	height:91px;
	width:799px;
	float:left;
	position: relative;
	}
#news
	{
	width: 799px;
	height: 152px;
	margin-top: 35px;
	}
#news A:link {color: #000; text-decoration: none;}
#news A:visited {color: #000; text-decoration: none;}
#news A:hover {color: #e00000; text-decoration: none;}
#news A:active {color: #252b45; text-decoration: underline;}
.news1
	{
	width: 232px;
	height: 150px;
	float: left;
	position: relative;
	background-image: url(media/mainpage/news1.png);
	margin-left: 21px;
	text-align: center;
	padding-top: 2px;
	font-size: smaller;
	}
.news2
	{
	width: 232px;
	height: 150px;
	float: left;
	position: relative;
	background-image: url(media/mainpage/news2.png);
	margin-left: 33px;
	text-align: center;
	padding-top: 2px;
	font-size: smaller;
	}
.news3
	{
	width: 232px;
	height: 150px;
	float: left;
	position: relative;
	background-image: url(media/mainpage/news3.png);
	margin-left: 32px;
	text-align: center;
	padding-top: 2px;
	font-size: smaller;
	}
.news1 span, .news2 span, .news3 span
	{
	font-style: italic;
	color: gray;
	}
#contentmainpage
	{
	width: 799px;
	min-height: 278px;
	background: #b7b7b7 url(media/light/content-mid.png) no-repeat;
	float: left;
	position: relative;
	margin-top: 0px;
	border: none;
	}
#ticker
	{
	float: left;
	position: relative;
	width: 700px;
	min-height: 50px;
	margin-top: 30px;
	margin-left: 49px;
	}
#newsticker A:link {color: #fff; text-decoration: none;}
#newsticker A:visited {color: #fff; text-decoration: none;}
#newsticker A:hover {color: #252b45; text-decoration: none;}
#newsticker A:active {color: #252b45; text-decoration: underline;}
.tick
	{
	text-align: center;
	border-top: solid 1px;
	border-top-color: #d2d2d2;
	padding-top: 15px;
	}
/* Headers */

#h-startpage		{
							
							}
							
#h-main
	{
	width: 799px;
	height: 338px;
	background: url(media/light/content-top.png) top left no-repeat;
	float: left;
	position: relative;
	}

h1						{
							font-size: 18px;
							color: #2e313d;
							}
		
/* Content related CSS follows */
/* creates the 3 image background */


#subnav				{
							width: 799px;
							height: 28px;
							background: url(media/design/subnav.gif) top left no-repeat;
							float: left;
							position: relative;
							}

#content				{
							width: 799px;
							min-height: 400px;
							background: #b7b7b7 url(media/design/content-bg.gif) top left repeat-y;
							float: left;
							position: relative;
							margin-top: 0px
							}
			
#contentmain		{
							width: 799px;
							min-height: 278px;
							background: #b7b7b7 url(media/design/content-bg.gif) top left repeat-y;
							float: left;
							position: relative;
							margin-top: 0px
							}
						


#subfooter			{
							width: 799px;
							height: 32px;
							background: url(media/design/footer1.gif) top left no-repeat;
							float: left;
							position: relative;
							}
			
/* Main Page Content */	

#main-c1				{
							width: 210px;
							min-height: 220px;
							float: left;
							position: relative;
							margin-left: 37px;
							margin-top: 9px;
							padding-left: 5px;
							padding-top: 5px;
							padding-right: 5px;
							text-align: center;
							color: #4c505e;
							}
							
#main-c2				{
							width: 210px;
							min-height: 220px;
							float: left;
							position: relative;
							margin-left: 33px;
							margin-top: 9px;
							padding-left: 5px;
							padding-top: 5px;
							padding-right: 5px;
							text-align: center;
							color: #4c505e;
							}
							
#main-c3				{
							width: 210px;
							min-height: 220px;
							float: left;
							position: relative;
							margin-left: 33px;
							margin-top: 9px;
							padding-left: 5px;
							padding-top: 5px;
							padding-right: 5px;
							text-align: center;
							color: #4c505e;
							}





/* Holds all actual content */	
#textblock				{
							width: 547px;
							float: left;
							position: relative;
							padding-left: 20px;
							padding-right: 10px;
							font-family: Arial, Helvetica, sans-serif;
							font-size: 15px;
							text-align: justify;
							color: #252b45;
							}




/* Main area for right content boxes */

.rb-mid		{
			width: 173px;
			background: url(media/design/rb-mid.gif);
			padding-left: 8px;
			padding-right: 8px;
			float: left;
			position: relative;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #777a88;
			text-align: justify;
			}

/* signature area for right content boxes */
.rb-bottom	{
			width: 174px;
			height: 46px;
			background-image:url(media/design/rb-bottom.gif);
			float: left;
			position: relative;
			padding-right: 15px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 15px;
			color: #777a88;
			text-align: right;
			}
			
/* Small in-Page formating classes */
/* normal text link */
.learn-more	{
			color: #252b45;
			text-decoration:none;
			text-align: right;
			width:526px;
			font-family: Arial, Helvetica, sans-serif;
			}
			
/* ----- cusome links ----- */

.learn-more A:link {color: #252b45; text-decoration: none;}
.learn-more A:visited {color: #252b45; text-decoration: none;}
.learn-more A:hover {color: #000; text-decoration: none;}
.learn-more A:active {color: #252b45; text-decoration: underline;}

A:link {color: #1777ba; text-decoration: none;}
A:visited {color: #1777ba; text-decoration: none;}
A:hover {color: #FFF; text-decoration: none;}
A:active {color: #FFF; text-decoration: underline;}

.footer A:link {color: #535353; text-decoration: none;}
.footer A:visited {color: #535353; text-decoration: none;}
.footer A:hover {color: #fff; text-decoration: none;}
.footer A:active {color: #535353; text-decoration: underline;}

/* ----- Page Footer ----- */
.footer		{
			width: 749px;
			height: 30px;
			color: #535353;
			font-family: Arial, Helvetica, sans-serif;
			font-size:10px;
			padding-left:50px;
			padding-top:10px;
			float: left;
			position: inherit;
			}

#foothold	{
				width: 822px;
				height: 72px;
				margin: auto auto;
				}


